.text-329 {
  color:#004890;
  float:none;
  font-size:36px;
  font-weight:700;
  margin-left:20px;
  margin-top:43px;
  position:relative;
}
.collection-330 {
  -webkit-box-shadow:0px 1px 0px 0px #EBEBEB inset;
  border-bottom-color:#EBEBEB;
  border-bottom-width:1px;
  border-top-color:#EBEBEB;
  border-top-width:0px;
  box-shadow:0px 1px 0px 0px #EBEBEB inset;
  float:none;
  margin-left:0px;
  margin-top:0px;
  position:relative;
  width:860px;
}
.import-331 {
  -webkit-box-shadow:1px 1px 0px 0px #EBEBEB;
  box-shadow:1px 1px 0px 0px #EBEBEB;
  font-size:14px;
  height:275px;
  width:430px;
}
.import-332 {
  -webkit-box-shadow:1px 1px 0px 0px #EBEBEB;
  box-shadow:1px 1px 0px 0px #EBEBEB;
  font-size:14px;
  height:275px;
  width:430px;
}
.import-330 {
  -webkit-box-shadow:1px 1px 0px 0px #EBEBEB;
  box-shadow:1px 1px 0px 0px #EBEBEB;
  font-size:14px;
  height:275px;
  left:0px;
  position:relative;
  top:0px;
  width:430px;
}
@media screen and (max-width:1199px) {
}
@media screen and (max-width:960px) {
  .collection-330 {
    float:none;
    position:relative;
    width:620px;
  }
  .import-331 {
    height:220px;
    width:620px;
  }
  .import-332 {
    height:220px;
    width:620px;
  }
  .import-330 {
    height:220px;
    width:620px;
  }

}
@media screen and (max-width:639px) {
  .text-329 {
    font-size:24px;
    margin-left:15px;
    margin-top:30px;
  }
  .collection-330 {
    width:300px;
  }
  .import-331 {
    height:350px;
    width:300px;
  }
  .import-332 {
    height:350px;
    width:300px;
  }
  .import-330 {
    height:350px;
    width:300px;
  }

}